<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Bootstrap">
		<!-- address_manager: Partials/FilterFields/Location.html:Bootstrap [begin] -->

		<f:form.hidden name="latitude" id="address-latitude-field" value="{latitude}" />
		<f:form.hidden name="longitude" id="address-longitude-field" value="{longitude}" />

		<div class="form-group location">
			<label for="address-location-field">
				<span class="title"><f:translate key="tx_addressmanager_label.filter_location_field" />:</span>
			</label>
			<f:form.textfield id="address-location-field" name="location"
						   class="form-control input-sm" value="{location}" />
		</div>
		<div class="form-group distance">
			<label for="address-distance-select">
				<span class="title"><f:translate key="tx_addressmanager_label.filter_distance_select" />:</span>
			</label>
			<f:form.select id="address-distance-select" name="distance" options="{settings.list.allowedDistances}"
						   class="form-control input-sm" value="{distance}" />
		</div>

		<!-- address_manager: Partials/FilterFields/Location.html:Bootstrap [end] -->
	</f:section>
	<f:section name="Bootstrap4">
		<!-- address_manager: Partials/FilterFields/Location.html:Bootstrap4 [begin] -->

		<f:form.hidden name="latitude" id="address-latitude-field" value="{latitude}" />
		<f:form.hidden name="longitude" id="address-longitude-field" value="{longitude}" />

		<div class="form-group location">
			<label for="address-location-field">
				<span class="title"><f:translate key="tx_addressmanager_label.filter_location_field" />:</span>
			</label>
			<f:form.textfield id="address-location-field" name="location"
							  class="form-control form-control-sm" value="{location}" />
		</div>
		<div class="form-group address-distance-select col-md-1">
			<label for="address-distance-select">
				<span class="title"><f:translate key="tx_addressmanager_label.filter_distance_select" />:</span>
			</label>
			<f:form.select id="address-distance-select" name="distance" options="{settings.list.allowedDistances}"
						   class="form-control form-control-sm" value="{distance}" />
		</div>

		<!-- address_manager: Partials/FilterFields/Location.html:Bootstrap4 [end] -->
	</f:section>
</div>
